
@charset "UTF-8";
/* CSS Document */

body{background-color:#f8d1cc; color:#363636; letter-spacing:0.05em; margin:0; line-height:150%; font-size:14px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}

.d-blue{ color:#004dcd;}
.l-blue{ color:#48affe;}
.d-orange{ color:#fd6601;}
.l-orange{ color:#f8a85d;}
.d-green{ color:#04ab2a;}
.l-green{ color:#18CA0C}
.d-pink{ color:#f11b73;}
.l-pink{ color:#ffa9d0;}
.d-red{ color:#ca090c;}
.l-red{ color:#f60b10;}

.f50{ font-size:50%;}
.f60{ font-size:60%;}
.f70{ font-size:70%;}
.f80{ font-size:80%;}
.f90{ font-size:90%;}
.f100{ font-size:100%;}
.f130{ font-size:130%;}
.f150{ font-size:150%;}
.f160{ font-size:160%;}
.f165{ font-size:165%;}
.f170{ font-size:170%;}
.f180{ font-size:180%;}
.f190{ font-size:190%;}
.f200{ font-size:200%;}
.f250{ font-size:250%;}

.r11{  font-size:11px;}

.b{font-weight:bold;}
.n {font-weight:normal;}
.tar{text-align:right;}
.tac{text-align:center;}

.ls0{letter-spacing:0;}
.lh200{ line-height:200%;}
.fl{ float:left;}


a{color:#f8a85d; text-decoration:none;}
a:hover{color:#fd6601; text-decoration:underline;}

a img:hover{opacity: 0.72;}

a.gray{color:#666666;}
a.gray:hover{color:#999999;}
a.blue{color:#004dcd;}
a.blue:hover{color:#48affe;}
a.orange{color:#fd6601;}
a.orange:hover{color:#f8a85d;}
a.green{color:#04ab2a;}
a.green:hover{color:#69fa9d;}
a.pink{color:#f11b73;}
a.pink:hover{color:#ffa9d0;}

.photo{ margin:10px auto; text-align:center;}
.kitano_photo{ width:95%;}
.bonsai_photo{ width:63%;margin:10px auto;}
.studio_photo{ width:85%;}
.studio_photo2{ width:65%;}

.border-blue{border:1px solid #48affe;}
.border-orange{border:1px solid #f8a85d;}
.border-green{border:1px solid #69fa9d;}
.border-pink{border:1px solid #ffa9d0;}


.sp{ display:none;}
.cx_smartphoneview .sp{ display:inline;}

.pc{}
.cx_smartphoneview .pc{ display:none;}

.clear{  clear:both;}

.cx_smartphoneview {background-color:#fbf7ca;}
.cx_smartphoneview #contents {background-color:#fbf7ca;}


.logo{ width:100%;margin:10px auto 20px;}
.map{width:730px; margin:0px auto 20px;}
.mainTitle{ font-size:300%; line-height:125%; letter-spacing:0.1em; margin:0;}
.mainTitle2{ font-size:340%; color:#f8745d; font-weight:bold; line-height:125%; letter-spacing:0.1em; margin:15px 0 -5px;}

.cx_smartphoneview .logo{ margin:10px auto 0;}
.cx_smartphoneview .map{margin:0 0 20px 0; width:100%;}
.cx_smartphoneview .mainTitle2{ font-size:300%;margin:25px 0 -5px;}

.about{ padding:30px 0 15px 0; font-weight:bold; text-align:center; color:#FFF;background-image:url(img/bg_choco.jpg); margin:10px auto 0px auto; border-radius:30px; width:95%;}

.about-in{ background-color:#FFFFFF; width:85%; margin:20px auto; padding:20px 20px 10px; }

.nittei{text-align:center; margin:0px auto;font-weight:bold; color:#444;  padding:15px 0 0 20px; font-size:200%; line-height:180%;letter-spacing:0.1em;}
.shusai{text-align:center;font-size:120%;color:#fff; }

.direction{text-align:center;color:#444; line-height:170%;border-bottom:1px dotted #BFBFBF; padding:15px 0;}
.link{text-align:left; margin:0px auto; line-height:200%;
font-weight:bold; color:#666; border-bottom:1px dotted #BFBFBF; padding:20px 5px;}

.cx_smartphoneview .nittei{ line-height:180%;font-size:220%;}
.cx_smartphoneview .shusai{font-size:160%;}
.cx_smartphoneview .link{border-bottom:1px dotted #333333;}
.cx_smartphoneview .direction{ letter-spacing:0;}


#event{border: 1px #fd6601 solid;  width:95%; float:left; margin:17px;padding:30px 10px;background-color:#fff;}

.event-title{ color:#fd6601;font-weight:bold; font-size:160%; line-height:200%;
padding:10px 10px 20px 30px;}
.event-title2{ color:#fd6601;font-weight:bold; font-size:160%; line-height:200%;
padding:10px 10px 0px 30px; margin-bottom:-30px;}
.event-text{text-align:left; padding:20px 10px 20px 30px; float:left; width:57%; line-height:180%;}
.event-text_under{text-align:left; padding:20px 10px 20px 30px; line-height:180%; margin:0 auto;}

.cx_smartphoneview #event{ width:90%;}
.cx_smartphoneview .event-title{padding:0 5px 30px 20px; font-size:200%;}
.cx_smartphoneview .event-title2{padding:0 5px 30px 20px; font-size:200%;}
.cx_smartphoneview .event-text{width:90%;padding:10px 5px 20px 20px; font-weight:bold; font-size:120%; line-height:180%;}
.cx_smartphoneview .event-text_under{padding:20px 15px;}


ul li.panya_title{ font-size:120%; color:#fd6601; font-weight:bold; list-style:none; padding:7px 0px 0 0;line-height:200%;}
ul li.panya_title2{ font-size:110%; color:#E10003; font-weight:bold; list-style:none; padding:15px 5px 0 0;line-height:200%;}
.first{ font-size:12px; color:#E10003; font-weight:nomal; list-style:none; line-height:200%;}
ul li.panya_photo{ float:right;list-style:none;}
ul li.panya_text{text-align:left; padding:5px 0 15px; line-height:200%;  width:95%;list-style:none; margin-bottom:10px;  border-bottom:2px dotted #FADB7A;}

.cx_smartphoneview ul{ margin-left:-15px;}
.cx_smartphoneview ul li.panya_title{padding:5px 0px 0 0;}
.cx_smartphoneview ul li.panya_text{padding:20px 0px 40px 0px;margin-bottom:10px; border-bottom:3px dotted #fd6601;}
.cx_smartphoneview ul li.panya_photo{ float:none; text-align:center;}


.pan_photo{ width:300px; margin:20px 0 5px 30px;}
.pan_photo2{ margin:20px 15px 20px 5px; float:left; height:150px;}
.shop_photo{ margin:0px 20px; height:150px;}

.cx_smartphoneview .pan_photo{ width:75%; margin:10px;}
.cx_smartphoneview .shop_photo{ height:auto; width:90%; margin:15px 0 10px -20px;}

.topics { background-color:#f8d5af; border:2px #dfae7a solid; width:88%; margin:20px auto 30px; padding:0px 12px 10px;  color:#784a30; text-align:center;font-weight:normal;}
.co-each{ float:left; width:44%; text-align:left; padding:5px 15px 0px; background-color:#fff; margin:0px 10px 15px; font-weight:normal;border-radius:10px; font-size:13px;}
.last{ float:none; width:80%; margin:0 auto 15px;}

.collabo{ margin:20px 10px 0px;}
.co-title{ font-weight:bold; font-size:120%;}

.co-ph{ height:200px; margin:10px 0 0px;border:2px #dfae7a solid;}
.co-ph_last{ float:right; height:200px; margin:10px 0 15px;border:2px #dfae7a solid;}

.cx_smartphoneview .topics{ padding-bottom:20px;font-weight:bold;}
.cx_smartphoneview .collabo{ width:97%; margin-bottom:5px;}
.cx_smartphoneview .co-title{ font-size:200%;}
.cx_smartphoneview .co-each{ float:none; width:90%; padding:5px 20px; line-height:200%; font-weight:bold; margin:20px 10px 5px;}
.cx_smartphoneview .last{width:90%;margin:0px 10px 20px; padding-top:10px;}

.cx_smartphoneview .co-ph{ height:auto; width:100%;}
.cx_smartphoneview .co-ph_last{ float:none; height:auto; width:100%;}


ul li.att{ font-size:80%; list-style-type: square;}
.cx_smartphoneview ul li.att{ font-size:70%; line-height:140%; margin:0 7px 15px 0;}

.att2{ width:85%; font-size:12px; margin:0 auto 20px; text-align:center;}
.cx_smartphoneview .att2{ padding:15px; font-size:14px; text-align:left;}

.att3{ width:50%; font-size:18px; margin:20px auto 0; text-align:center; background-color:#C5080B; padding:15px;}
.att3 a{color:#fff;font-weight:bold;}
.att3 a:hover{color:#EBBEBF;}
.cx_smartphoneview .att3{ width:80%; font-size:24px;}

.owabi{ width:85%; margin:20px auto 30px; line-height:200%;}
.owabi img{ width:250px; margin:10px 0;}

@media only screen and (max-width: 767px) {
.pc{ display:none;}
.sp{ display:inline;}
.att3{ width:80%; font-size:24px;}
}